uuid: 8408b9ae-400d-477e-af1b-6ece388502b9
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: mPWBT52fKHyINRl9S3cCWFxY3rKbwkIRxaK6sIA26oo
id: webform_submission_make_sticky_action
label: 'Star/flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
